Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5161

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2011-5161
Last Modified 10 Sep 2012 12:00:00
Published 09 Sep 2012 05:55:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-5161

Summary

Unrestricted file upload vulnerability in the patient photograph functionality in OpenEMR 4 allows remote attackers to execute arbitrary PHP code by uploading a file with an executable extension followed by a safe extension, then accessing it via a direct request to the patient directory under documents/.

Vulnerable Systems

Application

  • Open-emr Openemr 4.0.0

  • Open-emr Openemr 4.1.0

  • Open-emr Openemr 4.1.1


References

XF - openemr-shell-file-upload(71981)

EXPLOIT-DB - 18274


Last Updated: 27 May 2016 11:00:31